<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="layout::head">
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<nav th:replace="layout::menu"></nav>
	<div class="card">
		<div class="card-header">REGISTRO DE EMPLEADOS:</div>
		<div class="card-body">
			<form th:action="@{/Curso/frmRegistrarEmployee}" method="post"
				th:object="${objEmployee}">
				<div class="mb-3">
					<label for="txtemp_id" class="form-label">Nombre del
						empleado:</label> <input type="text" class="form-control" id="txtemp_id"
						placeholder="Ingrese el nombre del empleado" th:field="*{fname}">
				</div>
				<div class="mb-3">
					<label for="txtcredito" class="form-label">Sueldo del
						empleado</label> <input type="text" class="form-control" id="txtminit"
						placeholder="Ingrese el sueldo del empleado." th:field="*{minit}">
				</div>
				<button type="submit" class="btn btn-secondary">REGISTRAR</button>
				<div th:if="${visualizar}" class="alert alert-success" role="alert">
					<span th:text="${mensaje} ?: ''"></span></div>

			</form>

		</div>
	</div>
</body>
</html>